@import url(normalize.css);
@import url(text.css);
@import url(layout.css);

.kari {
	background-color:#FFFD92;
}



/* ------ 全体設定 ------ */

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

img.round {
	border-radius: 5px;
}

.text-center {
	text-align: center;
}

#wrapper {
	width: 100%;
}

#wrapper.top {
	background-image: url(../image/bg_top.png);
	background-repeat: repeat-x;
	background-position: top;
}

table {
	width:100%;
}

a img:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

i.fa {
	margin: 0 0.3em;
}


/* float clear
------------------------------------------------- */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
.clear { clear: both; }



/* ------ ヘッダ ------ */

header {
	width: 100%;
}

header h1 {
	display: none;
}

#pc-header {
	border-bottom: solid 5px #FF9673;
	background-color: #F9F3EB;
	background-image: url(../image/extra/header_bg_pc.jpg);
	background-position: top center;
}

#header-inner {
	width: 1000px;
	height: 110px;
	margin: 0 auto;
	overflow: hidden;
	*zoom: 1;
	position: relative;
}
#header-inner .header-text {
	color:#1E55A2;
	font-size:11px;
	padding-top:4px;
}
#header-menu {
	position: absolute;
	top: 0px;
	right: 0px;
}
#header-menu li {
	margin-right: 25px;
	float: left;
	height: 30px;
}
#header-menu li:last-child {
	margin-right: 0;
}

#logo {
	position: absolute;
	top: 45px;
	left: 0px;
}

#tel {
	position: absolute;
	top: 52px;
	right: 0px;
}

#font-size {
	float: right;
	padding-left: 58px;
	background-image: url(../image/hm_fontsize.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	color: #1E55A2;
	background-color: #EBECEF;
	margin-top: 6px;
}

#font-size div.medium, #font-size div.large {
	display: inline-block;
	/display:inline;
	/zoom:1;
	cursor: pointer;
	height: 13px;
	width: 22px;
	padding-top:2px;
	border: 1px solid #1E55A2;
	background-color: #fff;
}

#font-size div.active {
	color: #fff;
	background-color: #1E55A2;
}
#font-size div.small span { display:none; }


/* ------ メインメニュ ------ */

#gnav {
	position: absolute;
	top: 116px;
	left: 0px;
	margin-bottom: 20px;
}

#gnav nav {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	*zoom: 1;
	height: 40px;
}
#gnav #navi li a { float: left; display: block; background-repeat: no-repeat; height: 0; padding-top: 40px; overflow: hidden; }
#gnav #mm1 a { width: 80px; background-image: url(../image/menu-bg01.png); margin-right:56px; }
#gnav #mm2 a { width: 80px; background-image: url(../image/menu-bg02.png); margin-right:56px; }
#gnav #mm3 a { width: 80px; background-image: url(../image/menu-bg03.png); margin-right:56px; }
#gnav #mm4 a { width: 80px; background-image: url(../image/menu-bg04.png); margin-right:143px; }
#gnav #mm5 a { width: 118px; background-image: url(../image/menu-bg05.png); margin-right:41px; }
#gnav #mm6 a { width: 75px; background-image: url(../image/menu-bg06.png); margin-right:41px; }
#gnav #mm7 a { width: 54px; background-image: url(../image/menu-bg07.png); }

/* ロールオーバ */
#gnav li a:hover { background-position: 0px -40px; }

/* 現在ページ */
#gnav.current1 li#mm1 a { background-position: 0px -40px; }
#gnav.current2 li#mm2 a { background-position: 0px -40px; }
#gnav.current3 li#mm3 a { background-position: 0px -40px; }
#gnav.current4 li#mm4 a { background-position: 0px -40px; }
#gnav.current5 li#mm5 a { background-position: 0px -40px; }
#gnav.current6 li#mm6 a { background-position: 0px -40px; }
#gnav.current7 li#mm7 a { background-position: 0px -40px; }





/*
#gnav nav ul {
	border-left: solid 1px #ccc;
}

#gnav nav ul li {
	float: left;
}

#gnav nav ul li a {
	display: block;
	padding: 5px 18px;
	border-right: solid 1px #ccc;
	font-size: 90%;
}
#gnav nav ul li a:link,
#gnav nav ul li a:visited {
	text-decoration: none;
}
#gnav nav ul li a:hover,
#gnav nav ul li a:active,
#gnav nav ul li a.current {
	text-decoration: none;
}

*/


/* ------ メインビジュアル ------ */

img.mainview {
	margin-bottom: 2em;
}

#mainvisual {
	position: relative;
	width: 100%;
}

#mainvisual-inner {
	max-width: 960px;
	margin: 0 auto;
}
#mainvisual-inner .shiminkouza {
	position: absolute;
	z-index: 1000;
}
#mainvisual-inner .shiminkouza a img:hover {
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}


#mainvisual-inner video {
}

#mainvisual .item {
	max-width: 960px;
	margin: 0 auto;
}


/* ------ パンくずリスト ------ */

#bread-crumb {
	width: 100%;
	padding: 15px 0;
}

#bread-crumb ul {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	*zoom: 1;
}

#bread-crumb ul li {
	float: left;
	*float: none;
	*display: inline;
	padding: 0 10px 0 13px;
	line-height: 160%;
	background: url(../image/breadcrumb_bg.gif) no-repeat left center;
	font-size: 14px;
	*zoom: 1;
}

#bread-crumb ul li:first-child {
	padding-left: 0;
	background-image: none;
	font-size: 14px;
}

#bread-crumb ul li .fa {
	font-size: 140%;
}

/* ------ コンテンツ ------ */

#page-title {
/*
	width: 100%;
	background-color: #FEEAD1;
	background-image: url(../image/bg-pagetitle.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 120px;
	margin-bottom:15px
	*/
/*	font-family: "ゴシックMB101 R";*/
/*	font-family: "FOT-筑紫ゴシック Pr5 D"; */
	font-size: 140%;
	color: #561E1C;
	margin-bottom:30px
}

#page-title i.fa {
	margin-left: 0;
}


.padding-top-zero {
	padding-top: 0;
	margin-top: 0;
}

h2 {
	margin-bottom: 30px !important;
	width: 700px;
	height: 46px;
	padding: 0 0 0 20px;
	font-size: 140%;
	line-height: 46px;
	color: #fff;
	background-color: #FF9673;
	border-radius: 4px;}

.read span {
	display:inline-block}

#main h3, #top-main h3 {
	margin: 0 0 15px 0;
	line-height: 140%;
	font-size: 135%;
	font-weight: 500;
	color: #FF9673;
}

#main h3.line {
	background-color: #f0f0f0;
	padding:5px 10px;
	border-radius: 8px;}
#main h4 {
	margin-bottom: 1em;
	padding: 0.25em 0 0.25em 0.75em;
	border-left: solid 5px #FF9673;
	font-weight: 700;}
	
#main section dl {
	margin-bottom: 1.5em;
	border-bottom: solid 1px #ccc;
	display: flex;
	flex-wrap: wrap;
	font-size: 95%;}
#main section dl dt {
	padding: 0.5em 0 0.5em 1em;
	border-top: solid 1px #ccc;
	width: 6em;
	box-sizing: border-box;}
#main section dl dd {
	padding: 0.5em 1em;
	border-top: solid 1px #ccc;
	width: calc(100% - 6em);
	box-sizing: border-box;}

#main section table {
	margin-bottom: 1.5em;
	border-collapse: collapse;}
#main section table th {
	padding: 1em;
	border: solid 1px #ccc;
	width: 3em;
	background-color: #FFEAE3;}
#main section table td {
	padding: 1em;
	border: solid 1px #ccc;}


#main section .flex {
	margin-bottom: 1em;
	display: flex;
	justify-content: space-between;}
#main section .flex-photo .flex-textbox {
	width: 460px;}
#main section .flex-photo .flex-photobox {
	width: 240px;}
#main section .flex-photo .flex-box img {
	width: 100%;}

#top-main h3 {
	border-bottom: 2px solid #1D55A3;
	line-height: 100%;
	padding: 10px 0;
	margin-top: 0;
}
#top-main .topics-list li {
	float:right;
	font-size: 80%;
	display: inline-block;
	padding-left: 15px;
	margin-top:10px;
	background: url(../image/icon_navi.png) no-repeat left center;
}

#main h5 {
	margin: 15px 0;
	font-size: 90%;
	font-weight: bold;
	line-height: 150%;
}

p {
	line-height: 1.5;}

.round img {
	border-radius: 8px;
}


.column-set {
	width: 730px;
	*margin-bottom: 30px;
	overflow: hidden;
	*zoom: 1;
	margin-top: 20px;
	margin-bottom: 20px;
}

.column2 {
	float: left;
	width: 345px;
/*	margin: 0 30px 30px 0;*/
	margin-right: 30px;
}
.img-right240 {
	float: right;
	width: 240px;
	padding-bottom: 10px;
	margin-left: 20px;
	margin-top: 5px;
}

.column3 {
	float: left;
	width: 220px;
/*	margin: 0 30px 30px 0;*/
	margin-right: 30px;
}

.column-set .rightside {
	margin-right: 0;
}

.top_column3 {
	float: left;
	width: 200px;
	margin-right: 30px;
	background-color: #F9F3EA;
	padding: 10px;
	font-size: 84%;
}
.top_column3 .title {
	color: #B77E33;
	/* font-family: "ゴシックMB101 R"; */
}
.top_column3 img {
}
.top-left {
	float: left;
	width: 200px;
	margin-right: 40px;
}

.btn a {
	padding: 0 1.5em;
	display: block;
	width: fit-content;
	height: 2em;
	line-height: 2em;
	color: #fff;
	background-color: #FF4609;
	text-decoration: none;
	border-radius: 1em;}
.btn a:hover {
	background-color: #FED30A;}

/*	
.btn {
background-image: url(../image/bg-btn.png);
	text-align: center;
	vertical-align: middle;
	background-position: center;
	padding: 20px 0;
	margin:10px 0;

}

.btn a, .btn50 a {
	display: block;
	padding: 17px 0 14px;
	font-size: 90%;
	color: #333;
	text-align: center;
	text-decoration: none;
	background-image: url(../image/bg-btn.png);
	border-radius: 10px;
}

.btn50 {
	width: 50%;
	margin: 20px auto;
}

.btn a:hover,.btn a:active, .btn50 a:hover,.btn50 a:active {
	background-image: url(../image/bg-btn-a.png);
}

*/


.btn-s a {
	margin: 10px 0;
	display: block;
	padding: 8px 0 5px;
	font-size: 90%;
	color: #333;
	text-align: center;
	text-decoration: none;
	border-radius: 10px;
	background-color: #FFC937;
}
.btn-s a:hover,.btn-s a:active  {
	background-color: #F9BB10;
}



.title-waku {
	font-size: 120%;
	color: #b77e33;
	background-color: #f9f3ea;
	padding: 15px;
	border-radius: 5px;
	position: relative;
	margin:25px 0;
}

.title-waku:after {
	border:10px solid transparent;
	border-top-color:#f9f3ea;
	border-bottom-width:0;
	bottom:-10px;
	content:"";
	display:block;
	left:30px;
	position:absolute;
	width:0;
}

.nagare1 {
	font-size: 100%;
	background-color: #FF9900;
	color: #FFF;
	padding: 10px 15px;
	border-radius: 5px;
	position: relative;
	margin: 20px 0;
	font-weight: bold;
	text-align: center;
}
.nagare1:after {
	border:10px solid transparent;
	border-top-color:#FF9900;
	border-bottom-width:0;
	bottom:-10px;
	content:"";
	display:block;
	left:30px;
	position:absolute;
	width:0;
}

.nagare2 {
	font-size: 100%;
	background-color: #225FB5;
	color: #FFF;
	padding: 10px 15px;
	border-radius: 5px;
	position: relative;
	margin: 20px 0;
	font-weight: bold;
	text-align: center;
}
.nagare2:after {
	border:10px solid transparent;
	border-top-color:#225FB5;
	border-bottom-width:0;
	bottom:-10px;
	content:"";
	display:block;
	left:30px;
	position:absolute;
	width:0;
}

.nagare1-waku, .nagare1-waku-last {
	font-size: 100%;
	background-color: #FEEAD1;
	padding: 10px 15px;
	border-radius: 5px;
	position: relative;
	margin: 20px 0;
}

.nagare1-waku:after {
	border:10px solid transparent;
	border-top-color:#FEEAD1;
	border-bottom-width:0;
	bottom:-10px;
	content:"";
	display:block;
	left:30px;
	position:absolute;
	width:0;
}

.nagare2-waku, .nagare2-waku-last {
	font-size: 100%;
	background-color: #D8ECFA;
	padding: 10px 15px;
	border-radius: 5px;
	position: relative;
	margin: 20px 0;
}

.nagare2-waku:after {
	border:10px solid transparent;
	border-top-color:#D8ECFA;
	border-bottom-width:0;
	bottom:-10px;
	content:"";
	display:block;
	left:30px;
	position:absolute;
	width:0;
}
.nagare1-waku p, .nagare1-waku-last p,
.nagare2-waku p, .nagare2-waku-last p {
	margin-top:10px;
	margin-bottom:0;
}

.nagare1-waku .number, .nagare1-waku-last .number {
	color: #FF6600;
}
.nagare2-waku .number, .nagare2-waku-last .number {
	color: #1E55A2;
	font-weight: bold;
}
.waku-white {
	font-size: 90%;
	background-color: #fff;
	padding: 10px 15px;
	border-radius: 5px;
	position: relative;
	margin: 10px 0 5px;
}

.topics-exp li {
	float:left;
	font-size: 65%;
	margin-bottom: 15px;
	margin-right:15px;
	padding-left:12px;
	background-size: auto 8px;
	background-position:0 5px;
	background-repeat: no-repeat;
}
.topics-exp li.info { background-image: url(../../../top/listicon-info.png); }
.topics-exp li.rec { background-image: url(../../../top/listicon-recruit.png); }

.list-info li {
	font-size: 75%;
	margin-bottom: 10px;
	border-bottom: 1px dotted #215FB4;
	padding-left:16px;
	padding-bottom: 5px;
	background-size: auto 10px;
	background-position:0 5px;
	background-repeat: no-repeat;
}
.list-info li.info {
	background-image: url(../../../top/listicon-info.png);
}
.list-info li.rec {
	background-image: url(../../../top/listicon-recruit.png);
}

.list-line li {
	font-size: 90%;
	margin-bottom: 10px;
	border-bottom: 1px dotted #215FB4;
	padding-bottom: 5px;
}

.list-line-s li {
	font-size: 75%;
	margin-bottom: 10px;
	border-bottom: 1px dotted #215FB4;
	padding-bottom: 5px;
}

.list-line-blue li {
	font-size: 90%;
	color: #215FB4;
	margin-bottom: 10px;
	border-bottom: 1px dotted #215FB4;
	padding-bottom: 5px;
}

.list-line-gold li {
	font-size: 90%;
	color: #b77e33;
	margin-bottom: 10px;
	border-bottom: 1px dotted #b77e33;
	padding-bottom: 5px;
}

.list li {
	font-size: 90%;
/*	color: #215FB4;*/
	margin-bottom: 10px;
}

.list-icon li {
	font-size: 90%;
	margin-bottom: 5px;
	padding-left:15px;
	background-image: url(../image/icon-list.png);
	background-size: auto 6px;
	background-position: 0 10px;
	background-repeat: no-repeat;
}

.list-check li {
	font-family: "丸フォーク R";
	font-size: 105%;
	margin-bottom: 10px;
	background-image: url(../../../kango/image/icon-check.png);
	background-size: auto 20px;
	background-position: 0 5px;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #F77290;
	padding-left:25px;
	padding-bottom: 8px;
}



.forSP.top img {
	margin-bottom:1em;
}

.forSP.top ul.navi li {
	float: left;
	width: 48%;
	margin-right:4%;
	margin-bottom:1em;
	font-size: 90%;
	font-weight: bold;
	background-color: #1D55A3;
}

.forSP.top ul.navi li a {
	display: block;
	padding: 10px;
	color: #fff;
	text-decoration: none;
}
.forSP.top ul.navi li:last-child {
	margin-right:0;
}


.waku {
	padding: 20px;
	border: 3px solid #7BB2FF;
/*	border-radius: 5px;*/
}

.waku-gairai {
	padding: 25px 30px 10px;
	border: 3px solid #79BDED;
	border-radius: 10px;
	background-color: #E9F6FF;
	color: #1D5FB9;
	font-size:120%;
	font-weight:bold;
	margin-bottom:15px;
}

.space10 { margin-bottom: 10px; }
.space15 { margin-bottom: 15px; }
.space20 { margin-bottom: 20px; }
.space30 { margin-bottom: 30px; }
.space40 { margin-bottom: 40px; }

.img-right {
	margin-top: 0 !important;
	float: right;
	background-color:#fff;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-top: 10px;
}

.img-left {
	float: left;
	background-color:#fff;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-top: 10px;
}
.img-right.none, .img-left.none {
	background:none;
}

.waku-gray {
	border: 1px solid #bbb;
	padding: 20px 20px 20px 20px;
}

/* テーブル 横スクロール
-----------------------------------------*/
.table {
	overflow: auto;
	position: relative;
	border: none;
}
.table.memo-before {
padding-top: 1em;
}
.table.memo-after {
padding-bottom: 2.5em;
}
.table.memo-before:before,
.table.memo-after:after {
content: "※横スクロールで表がスクロールできます";
position: absolute;
left: 0;
font-size: 80%;
}
.table.memo-before:before {
top: 0;
}
.table.memo-after:after {
bottom: 1em;
}

/*@media screen and (min-width: 768px) {*/
@media screen and (min-width: 479px) {
.table.memo-after {
padding-bottom: 0em;
}
.table.memo-before:before,
.table.memo-after:after {
content: "";
}
}


/* テーブル
-----------------------------------------*/


/* 受付時間表 */
.uketsuke th, .uketsuke td {
	border: 1px solid #4290FF;
	border-width: 1px 0px;
	padding: 6px;
	text-align: center;
}
.uketsuke th {
	background-color: #4290FF;
	color: #FFF;
	font-weight: bold;
	white-space: nowrap;
}
/*tr:nth-child(odd) td {
background-color: #F5F5F5;
}*/

/* 1日の流れ */
.nagare th {
	white-space: nowrap;
	border-right: 1px solid #CCC;
	font-size:90%;
	padding: 6px;
	text-align: center;
}
.nagare th.left {
	border-left: 1px solid #CCC;
}
.nagare td {
	border: 2px solid #fff;
	padding: 10px 0 8px;
	text-align: center;
	font-size:90%;
	line-height:140%;
}
.nagare td.text {
	text-align: left;
	vertical-align: top;
}
.nagare td.white {
	color: #FFF;
	font-weight: bold;
	font-size: 100%;
}

/* 1日の流れ（縦） */
.nagare-tate th, .nagare-tate td {
	border: 5px solid #fff;
	font-size: 80%;
	padding:10px;
}
.nagare-tate th {
	color:#fff;
	font-size: 90%;
	font-weight:bold;
	text-align: center;
}
.nagare-tate td {
	background-color:#f5f5f5;
	line-height:180%;
}
.nagare-tate td p {
	font-size: 100%;
}
.nagare-tate td.white { background-color: #fff; }
.nagare-tate th.pt { background-color: #79BDED; }
.nagare-tate td.pt { background-color: #E9F6FF; }

.nagare-tate th.ot { background-color: #F77290; }
.nagare-tate td.ot { background-color: #FFDEE4; }

.nagare-tate th.st { background-color: #98CB26; }
.nagare-tate td.st { background-color: #E3F0C1; }

/* 認定までの流れ */
table.nintei1, table.nintei2 {
    margin: 0 auto;
}
 
table.nintei1 th,
table.nintei1 td,
table.nintei2 th,
table.nintei2 td {
    padding: 10px;
}
table.nintei1 td.arrow {
	background-color: #fff;
	padding: 0;
	background-image: url(../../../houshasen/tsusho/image/arrow1.png);
	background-position: 30px top;
	background-repeat: no-repeat;
	background-size: auto 10px;
	font-size: 10px;
	line-height: 1;
	height: 15px;
}
table.nintei1 td.arrow-text {
	background-color: #fff;
	padding: 10px 0;
	padding-left:142px;
	background-image: url(../../../houshasen/tsusho/image/arrow1.png);
	background-position: 30px top;
	background-repeat: no-repeat;
	background-size: auto 10px;
	font-size:80%;
	height: 20px;
}


table.nintei1 th {
	background-color: #FF9900;
	vertical-align: middle;
	text-align: left;
	border-radius: 5px 0 0 5px;
	overflow: visible;
	position: relative;
	color: #fff;
	font-weight: normal;
	font-size: 90%;
	font-weight: bold;
}
table.nintei1 td {
	font-size: 90%;
	padding-left: 15px;
	border-radius: 0 5px 5px 0;
	background-color: #FEEAD1;
}


table.nintei2 td.arrow {
	background-color: #fff;
	padding: 0;
	background-image: url(../../../houshasen/tsusho/image/arrow2.png);
	background-position: 30px top;
	background-repeat: no-repeat;
	background-size: auto 10px;
	font-size: 10px;
	line-height: 1;
	height: 15px;
}
table.nintei2 td.arrow-text {
	background-color: #fff;
	padding: 10px 0;
	padding-left:142px;
	background-image: url(../../../houshasen/tsusho/image/arrow2.png);
	background-position: 30px top;
	background-repeat: no-repeat;
	background-size: auto 10px;
	font-size:80%;
	height: 20px;
}


table.nintei2 th {
	background-color: #79BDED;
    vertical-align: middle;
    text-align: left;
	border-radius: 5px 0 0 5px;
    overflow: visible;
    position: relative;
    color: #fff;
    font-weight: normal;
    font-size: 90%;
	font-weight:bold;
}
table.nintei2 td {
	font-size: 90%;
	padding-left: 15px;
	border-radius: 0 5px 5px 0;
	background-color: #D8ECFA;
}


/* 矢印 */
table.arrow {
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 12px;
}
 
table.arrow th,
table.arrow td {
    padding: 10px;
}

table.arrow td img {
	border-radius: 10px;
}

table.arrow th {
    vertical-align: middle;
    text-align: left;
	border-radius: 5px 0 0 5px;
    width: 100px;
    overflow: visible;
    position: relative;
    color: #fff;
    font-weight: normal;
    font-size: 90%;
	font-weight:bold;
}
table.arrow .pt th {
	background-color: #79BDED;
}
table.arrow .ot th {
	background-color: #F77290;
}
table.arrow .st th {
	background-color: #98CB26;
}

table.arrow th:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-width: 10px;
    margin-top: -10px;
}
table.arrow .pt th:after { border-left-color: #79BDED; }
table.arrow .ot th:after { border-left-color: #F77290; }
table.arrow .st th:after { border-left-color: #98CB26; }
/* firefox */
@-moz-document url-prefix() {
    table.arrow th::after {
        float: right;
        padding: 0;
        left: 25px;
        top: 10px;
        content: " ";
        height: 0;
        width: 0;
        position: relative;
        pointer-events: none;
        border: 10px solid transparent;
        border-left: #295890 10px solid;
        margin-top: -10px;
    }
} 
 
table.arrow td {
	font-size: 90%;
	padding-left: 25px;
	border-radius: 0 5px 5px 0;
	background-position: left center;
	background-repeat: no-repeat;
}
table.arrow .pt td {
	background-color: #D8ECFA;
}
table.arrow .ot td {
	background-color: #FFDEE4;
}
table.arrow .st td {
	background-color: #E3F0C1;
}






/* 矢印（放射線科） */
table.arrow2 {
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 12px;
}
 
table.arrow2 th,
table.arrow2 td {
    padding: 10px;
}

table.arrow2 th.image {
	padding: 0;
	background-color: #FFF;
	vertical-align: top;
}
 
table.arrow2 th {
	vertical-align: middle;
	text-align: left;
	overflow: visible;
	position: relative;
	color: #fff;
	font-weight: bold;
	font-size: 90%;
	background-color: #79BDED;
}
 
table.arrow2 th:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(153, 204, 51, 0);
    border-left-color: #79BDED;
    border-width: 10px;
    margin-top: -10px;
}
/* firefox */
@-moz-arrow2 url-prefix() {
    table.company th::after {
        float: right;
        padding: 0;
        left: 30px;
        top: 10px;
        content: " ";
        height: 0;
        width: 0;
        position: relative;
        pointer-events: none;
        border: 10px solid transparent;
        border-left: #2164C1 10px solid;
        margin-top: -10px;
    }
}
 
table.arrow2 td {
	font-size: 82%;
	vertical-align: middle;
	padding-left: 30px;
	background-color: #E9F6FF;
}





/* 外来診療表 */
table.gairai th, table.gairai td {
	font-size: 85%;
	padding: 8px;
	text-align:center;
/*	border: #FFF solid 5px;*/
	border: #aaa dotted 1px;
}

table.gairai td {
	line-height:140%;
	color: #1D5FB9;
/*	background-color: #E9F6FF;*/
}
table.gairai td span {
	font-size: 75%;
}

table.gairai th {
	color:#FFF;
	background-color: #79BDED;
	font-weight:bold;
	border: #fff solid 1px;
}

table.gairai a:link, table.gairai a:visited {
	color: #fff;
}

/* 表組み一般 */
table.general th, table.general td {
	font-size: 85%;
	padding: 10px;
	border: #aaa dotted 1px;
}
table.general-tight th, table.general-tight td {
	padding: 5px 8px 5px 8px;
}


table.general th {
	color:#FFF;
	background-color: #79BDED;
	font-weight:bold;
	border: #fff solid 1px;
}
table.general.pink th {
	color:#666;
	background-color: #FFDEE4;
}


table.general th.center {
	text-align:center;
}



/* ------ スタッフ一覧並び替え ------ */
.filter {
	font-size: 90%;
	margin-bottom:10px;
}

.sub-nav ul {
}

.sub-nav li {
	font-size: 90%;
	float:left;
	margin-right:20px;
}

.sub-nav .active a,
.sub-nav .active a {
	-webkit-border-radius: 1000px;
	border-radius: 1000px;
	font-weight: bold;
	padding: 0.3em 1em;
	color: #FFF;
	background-color: #225FB5;
	text-decoration:none;
}

#staff {
	margin-top:20px;
}
.panels li {
	float: left;
	width: 90px;
	height:200px;
	font-size: 75%;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 10px;
	overflow: hidden;
}
.panels li p {
	line-height: 145%;
	margin-bottom:0;
}
.panels li.pt { background-color: #D8ECFA; }
.panels li.ot { background-color: #FFDEE4; }
.panels li.st { background-color: #E3F0C1; }
.panels img { margin-bottom: 7px; }
#staff .mix{ display: none; }

@media screen and (max-width: 979px) {
.panels li {
	width: 82px;
	height:220px;
}
}
@media screen and (max-width: 479px) {
.panels li {
	width: 65px;
	height:220px;
}
}

section {
	margin-bottom: 40px;
}

.marker {
	color: #85CCEA;
}

ul.servicelist {
	float: left;
	width: 230px;
	font-size: 95%;
	font-weight: 500;
}

ul.servicelist dl dd {
	margin-bottom: 10px;
	padding-left: 15px;
	font-weight: 400;
}

ul.photo {
	float: right;
	width: 490px;
}

ul.photo li {
	margin-left: 15px;
	float: left;
	width: 230px;
}

ul.photo li img {
	margin-bottom: 10px;
}

ul.photo li p {
	text-align: center;
}

#flow h3 {
	color: #333;
	font-size: 120%;
}

#flow table {
	margin-bottom: 30px;
	position: relative;
	font-size: 95%;
}

#flow table th {
	padding: 15px;
	border-right: solid 5px #fff;
	border-bottom: solid 5px #fff;
	width: 10%;
	background-color: #DAF0F9;
	text-align: right;
	vertical-align: top;
	border-radius: 5px;
}

#flow table td {
	padding: 15px;
	border-bottom: solid 5px #fff;
	background-color: #F5F5F5;
	font-weight: 700;
	border-radius: 5px;
}

#flow table td ul {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

#flow table td ul li {
	margin-left: 1.5em;
	list-style: disc;
	font-weight: 400;
}

#flow table .additional {
	padding: 15px;
	border: solid 3px #86CEEA;
	background-color: #fff;
	display: block;
	position: absolute;
	bottom: 30px;
	right: 50px;
	width: 160px;
	border-radius: 5px;
}

#questions .intro {
	padding-bottom: 30px;
	border-bottom: dashed 1px #ccc;
}

#questions .intro h3 {
	font-size: 120%;
}

#questions .intro img {
	float: left;
}

#questions .intro p {
}

#questions dl dt {
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 15px 20px;
	display: inline-block;
	position: relative;
	width: auto;
	color: #85CDEA;
	background-color: #E1F3FA;
	font-weight: 500;
	border-radius: 5px;
}

#questions dl dt span {
	position: absolute;
	bottom: -20px;
	left: 30px;
	width: 24px;
	height: 20px;
	background-image: url(../../image/question_baloon.jpg);
}

#questions dl dd {
	margin-left: 30px;
	margin-bottom: 10px;
	padding: 15px 20px;
	background-color: #F5F5F5;
	font-size: 90%;
	border-radius: 5px;
}


/* ------ サブメニュ ------ */

#left-navi nav {
	margin-top: 10px;
	margin-bottom: 20px;
}

#left-navi nav ul li {
	margin-bottom: 4px;
	width: 100%;
	height: 46px;
	background-color: #FDFAF7;
}

#left-navi nav ul ul li:first-child {
	border-top: none;
}

#left-navi nav ul li a {
	display: block;
	padding: 0 35px 0 20px;
/*	font-size: 76%;*/
	color: #444;
	line-height: 46px;
	text-decoration: none;
	background: url(../image/extra/snav_marker.png) no-repeat right center;
}

#left-navi nav ul li.double {
	height: auto;
}

#left-navi nav ul li.double a {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1.2;
}

#left-navi nav ul li:first-child a {
	border-top: none;
}

#left-navi nav ul li a, #left-navi nav ul li a:hover {
	-webkit-transition: 0.1s;
	-moz-transition: 0.1s;
	-o-transition: 0.1s;
	transition: 0.1s;
}

#left-navi nav ul li a:hover,
#left-navi nav ul li a:active
{
/*	background-color: #2164C1;*/
	background-color: #FF9673;
	color: #fff;
	font-weight: bold;
	background-image: url(../image/extra/snav_marker_a.png);
}

#left-navi nav ul li.current a
 {
	background-color: #FF9673;
	color: #fff;
	font-weight: bold;
	background-image: url(../image/extra/snav_marker_a.png);
}

#left-navi nav ul ul {
	padding-left: 20px;
}

#left-navi nav ul ul li {
	overflow: hidden;
	border-radius: 5px 0 0 5px/5px 0 0 5px;
}


#left-navi nav ul ul li a {
	/*	background-color: #FFF2E1;*/
/*	background-color: #FFF5E9;*/
	background-color: #fdfaf7;
	padding-right:20px;
}
#left-navi nav ul ul li a:hover,
#left-navi nav ul ul li a:active,
#left-navi nav ul ul li.current a
{
	/*	background-color: #2164C1;*/
	background-color: #DEB887;
	color: #fff;
	font-weight: normal;
	background-image: url(../image/icon_navi.png);
}
#left-navi img.banner-koryu { margin: 0 0 20px 20px;}



#top-left-navi img {
	margin-bottom:10px;
}

/* ------ サブメニュ > バナーエリア ------ */

ul.sm {
	margin: 0 20px;
}

ul.sm li {
	margin-bottom:10px;
	border-radius: 5px;
}

ul.sm li a {
	display: block;
	font-size: 80%;
	font-weight: bold;
	color: #fff;
	line-height: 150%;
	text-decoration: none;
	padding: 10px;
}

ul.sm li.cat1 {
	background-color: #FF9700;
	padding-left:6px;
}
ul.sm li.cat2 {
	background-color: #317BE1;
	border-left: 6px solid #FFCC00;
}

ul.sm li.group a, ul.sm li.suikou-sq a {
	background-image: url(../image/banner-logo.png);
	background-size: auto 20px;
	background-position: 8px center;
	background-repeat: no-repeat;
	padding:8px;
	padding-left: 40px;
	line-height: 120%;
}
ul.sm li.group {
	background-color: #10542B;
}
ul.sm li.suikou-sq {
	background-color: #73AEF0;
}
ul.sm li.group span, ul.sm li.suikou-sq span {
/*	font-size: 75%;*/
}

img.ban_reha_recruit {
	margin: 0 auto 20px auto;
	display: block;
}

/* ------ フッタ ------ */

footer {
	background-color: #F5F6F7;
}

#footer-inner {
/*	padding: 20px 10px;
	background-color: #d5d5d5;*/
}

#footer-inner {
	font-size: 75%;
}
#footer-inner p {
	font-size: 100%;
}


#footer-menu {
	background-color: #fff;
	border-bottom: 1px solid #DADBDB;
}
#footer-menu-inner {
	width: 960px;
	margin: 0 auto;
}

#spfooter-menu-inner {
	width: 90%;
	margin: 0 auto;
}

#footer-menu ul {
	line-height: 100%;
	margin-bottom: 10px;
}

#footer-menu ul li {
	display: inline-block;
	*display: inline;
	*margin-bottom: 12px;
	padding: 0 10px 0 15px;
	background: url(../image/icon_navi.png) no-repeat left center;
	*zoom: 1;
}

#footer-menu .ptop {
	position:relative;
	float:right;
	line-height: 100%;
}




#footer-contents {
	width: 960px;
	margin: 0 auto;
	padding: 30px 0;
	overflow: hidden;
	*zoom: 1;
}

#spfooter-contents {
	width: 90%;
	margin: 0 auto;
	padding: 10px 0;
}

#footer-contents ul li {
	margin-bottom:5px;
	padding-left: 15px;
	background: url(../image/icon_navi.png) no-repeat 0 6px;
}
#footer-contents ul li:last-child {
	margin-bottom:0;
}
#footer-contents ul li.bg-none {
	background: none;
}
#footer-contents .exlink li {
	padding-left: 0;
	background: none;
}

#footer-contents .column-left {
	float:left;
	width:210px;
	padding:0 20px 0 0;
}
#footer-contents .column-center {
	float:left;
	width:209px;
	padding:0 20px;
	border-left:#DADBDB solid 1px;
}

#footer-contents .column-right {
	float:right;
	width:189px;
	padding:0 20px;
	border-left:#DADBDB solid 1px;
}

#footer-contents .name {
	font-family: "UD黎ミン R";
}
#footer-contents .name span {
	font-size: 160%;
}


#copyright {
	background-color: #205FB7;
}
#copyright-inner {
	width: 960px;
	margin: 0 auto;
	padding: 15px 0;
	color: #fff;
	font-size: 90%;
	line-height: 100%;
}
#copyright-inner .notice {
	position:relative;
	float:right;
}



.underline {
	border-bottom: 1px solid #999999;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.underline-dot {
	border-bottom: 1px dotted #999999;
	margin-bottom: 10px;
	padding-bottom: 10px;
}


#page-top{
	width:50px;
	height:50px;
	display:none;
	position:fixed;
	right:16px;
	bottom:16px;
}
 
#page-top p {
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #1E55A2;
}
 
#page-top p:hover{
	background-color: #F8B611;
}
 
#move-page-top{
	color:#fff;
	line-height:50px;
	text-decoration:none;
	display:block;
	cursor:pointer;
}




/*	タブレット横（979px以下）　*/

@media screen and (max-width: 979px) {

#wrapper.top {
	background-image: none;
}


/* ------ スマホ用ドロワー ------ */

#sp-header-inner {
	/*	width: 100%;*/
	background-color: #fff;
	background-image: url(../image/extra/header_bg_pc.jpg);
	height: 45px;
	padding: 15px 20px;
	border-bottom: 5px solid #561e1c;
}

#sp-header-inner .sp-title {
		max-width: 210px;
		float: left;
		margin-top: 5px;
}


#sp-header-inner #sp-toggle { float: right; height: 45px; }

#sp-menu {
	display: none;
	font-size: 100%;
	border-top: 1px solid #ccc;
	margin-bottom:20px;
	}
#sp-menu i.fa {
	color: #215FB4;
	margin: 0.3em;
}

#sp-menu li a {
	display: block;
	line-height: 1.4;
	color: #444;
	text-decoration: none;
	padding:11px 0 11px 15px;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
}
#sp-menu li.color1 a { border-right: 1px solid  #ccc; background-color: #f0f0f0; }
#sp-menu li.color2 a { background-color: #f0f0f0; }

#sp-menu ul li { float: left; width: 50%; }
#sp-menu li a:hover { text-decoration: underline; }
#sp-toggle { display: block; position: relative; }
#sp-toggle a img { border: none; }

	#bread-crumb ul {
		width: 90%;
	}


	#page-title-inner {
		width: 87%;
		font-size:120%;
	}


	#left-navi nav ul li a {
		font-size: 100%;
	}

	#main p {
		font-size: 100%;
	}

	.column-set, .top-column-set {
		width: 105%;
	}

	.column2 {
		width: 46%;
		width: 46%;
		margin-right: 4.1%;
	}

	.column3  {
		width: 29%;
		margin-right: 4.1%;
	}

	.top_column3  {
		width: 26%;
		margin-right: 2.5%;
	}

	.btn50 {
		width: 70%;
	}

}



/*	タブレット縦、スマホ横（767px以下）　*/

@media screen and (max-width: 767px) {

	#sp-header-inner .sp-title { 
/*		max-width: 240px;
		float: left;
		margin-top: 10px;*/
	}

#page-title {
	background-image: url(../image/bg-pagetitle.png);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #FEEAD1;
	padding: 20px;
}


	h2 {
		padding: 10px 0;
		font-size: 160%;
	}

}


/*	スマホ縦（479px以下）　*/

@media screen and (max-width: 479px) {


	h2 {
		padding: 0;
		font-size: 140%;
	}

	#main h3 {
		font-size: 120%;
	}
	.column-set, .top-column-set {
		width: 100%;
		*margin-bottom: 0;
	}

	.column2, .column3 {
	float: none;
	width: 100%;
	margin-bottom: 20px;
	}

	.top_column3 {
	float: none;
	width: 92%;
	margin-bottom: 20px;
	}

.forSP.top ul.navi li {
		font-size: 70%;
}
	.img-right, .img-right240, .img-left {
		float: none;
		margin: 0 0 20px 0;
	}
	.img-right240 {
		width:100%;
	}


	#footer-inner ul li {
		display: list-item;
		background: url(../image/icon_navi.png) no-repeat left center;
		font-size: 100%;
		margin-bottom: 10px;
	}

}
